<?php
class nextactiondb{
    public function sales_insert_nextaction($companyname, $cont_id, $na_assign, $na_descr, $na_selectedoption, $na_date, $na_time, $na_c_datetime, $na_c_by, $na_c_type){
        include 'configuration.php';
        $result=$pdo->prepare('call sales_insert_nextaction("'.$companyname.'", "'.$cont_id.'", "'.$na_assign.'", "'.$na_descr.'", "'.$na_selectedoption.'", "'.$na_date.'", "'.$na_time.'", "'.$na_c_datetime.'", "'.$na_c_by.'", "'.$na_c_type.'")');
        $result->execute();
        print_r($result);
        return $result;
    }
    
}
?>